<div class="d-flex justify-content-center">
  <div class="card align-items-center">
    <img [src]="blog.image" class="" width="350px" alt="loading image" />
    <div class="card-body">
      <div class="align-items-center">
        <h5 class="card-title text-center">{{ blog.title }}</h5>
        <p class="card-text">
          {{ blog.content }}
        </p>
        <p class="card-text">
          {{ blog.createdAt | date: "short" }}
        </p>
        <div class="card-footer d-flex justify-content-center">
          <a routerLink="/blogs" class="btn btn-primary">Back</a>
        </div>
      </div>
      
    </div>
  </div>
</div>
